uuid: 9d81a9fa-d948-41ac-9833-eb8ed3145fba
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: _n0bNa0bcolHymObxXFRu0l_1pKnEstWSY9vec-Mj4I
name: Tags
vid: tags
description: 'Use tags to group content if you need categories beyond the given topics.'
weight: 0
new_revision: false
